import {httpApi} from "../../request/httpApi";

export default {

  async updateConfig(form, msg = true) {
      return httpApi({
        url: '/api/blade-archive/archiveProjectConfig/update',
        method: 'post',
        data: form
      }, msg);
  },

  // 根据项目ID获取对应的档案配置信息
  async getConfigByProjectId(form, msg = true) {
    return httpApi({
        url: '/api/blade-archive/archiveProjectConfig/getByProjectId',
        method: 'get',
        params: form
    }, msg)
  },

}
